<!DOCTYPE html>
<html lang="fr">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Calculatrice</title>
  <link rel="stylesheet" href="./css/style.css">
  <script type="text/javascript"></script>
  <script src="./js/index.js"></script>
</head>


<body bgcolor="#FFFFE0" text="#000000">

  <form name="calculatrice" action="" onSubmit="resultat();return false;">
    <table border="5" cellpadding="10" cellspacing="0">
      <tr>
        <td bgcolor="#C0C0C0">
          <input type="text" name="affiche" align="right" class="affiche"></td>
      </tr>
      <tr>
        <td bgcolor="#E0E0E0">
          <table border="0" cellpadding="0" cellspacing="2">
            <tr>
              <td><input type="button" width="60" class="button" value="  7   " onClick="ajouter('7')"></td>
              <td><input type="button" width="60" class="button" value="  8   " onClick="ajouter('8')"></td>
              <td><input type="button" width="60" class="button" value="  9   " onClick="ajouter('9')"></td>
              <td><input type="button" width="60" class="button" value="  +   " onClick="ajouter('+')"></td>
            </tr>
            <tr>
              <td><input type="button" width="60" class="button" value="  4   " onClick="ajouter('4')"></td>
              <td><input type="button" width="60" class="button" value="  5   " onClick="ajouter('5')"></td>
              <td><input type="button" width="60" class="button" value="  6   " onClick="ajouter('6')"></td>
              <td><input type="button" width="60" class="button" value="  -   " onClick="ajouter('-')"></td>
            </tr>
            <tr>
              <td><input type="button" width="60" class="button" value="  1   " onClick="ajouter('1')"></td>
              <td><input type="button" width="60" class="button" value="  2   " onClick="ajouter('2')"></td>
              <td><input type="button" width="60" class="button" value="  3   " onClick="ajouter('3')"></td>
              <td><input type="button" width="60" class="button" value="  *   " onClick="ajouter('*')"></td>
            </tr>
            <tr>
              <td><input type="button" width="60" class="button" value="  =   " onClick="resultat()"></td>
              <td><input type="button" width="60" class="button" value="  0   " onClick="ajouter('0')"></td>
              <td><input type="button" width="60" class="button" value="  .   " onClick="ajouter('.')"></td>
              <td><input type="button" width="60" class="button" value="  /   " onClick="ajouter('/')"></td>
            </tr>
            <tr>
              <td><input type="reset" width="240" class="button" value="  C  "></td>
            </tr>
          </table>
        </td>
      </tr>
    </table>
  </form>

</body>

</html>